Commits

Stephen McKamey committed 1d7bb43

rev'ing version & updating dependencies

Comments (0)

Files changed (5)

duel-compiler/pom.xml

 
 	<groupId>org.duelengine</groupId>
 	<artifactId>duel-compiler</artifactId>
-	<version>0.8.5</version>
+	<version>0.8.6</version>
 	<packaging>jar</packaging>
 
 	<name>DUEL Compiler</name>

duel-maven-plugin/pom.xml

 
 	<groupId>org.duelengine</groupId>
 	<artifactId>duel-maven-plugin</artifactId>
-	<version>0.8.5</version>
+	<version>0.8.6</version>
 	<packaging>maven-plugin</packaging>
 
 	<name>DUEL Maven Plugin</name>
 		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
 
 		<slf4j.version>1.7.2</slf4j.version>
-		<maven.version>3.0.4</maven.version>
+		<maven.version>3.0.5</maven.version>
 		<junit.version>4.11</junit.version>
 		<jvm.version>1.6</jvm.version>
 	</properties>

duel-runtime/pom.xml

 
 	<groupId>org.duelengine</groupId>
 	<artifactId>duel-runtime</artifactId>
-	<version>0.8.5</version>
+	<version>0.8.6</version>
 	<packaging>jar</packaging>
 
 	<name>DUEL Runtime</name>

duel-staticapps-maven-plugin/pom.xml

 
 	<groupId>org.duelengine</groupId>
 	<artifactId>duel-staticapps-maven-plugin</artifactId>
-	<version>0.9.3</version>
+	<version>0.9.4</version>
 	<packaging>maven-plugin</packaging>
 
 	<name>DUEL Static Apps Maven Plugin</name>
 		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
 
 		<slf4j.version>1.7.2</slf4j.version>
-		<maven.version>3.0.4</maven.version>
+		<maven.version>3.0.5</maven.version>
 		<junit.version>4.11</junit.version>
 		<jvm.version>1.6</jvm.version>
 	</properties>

duel-staticapps/pom.xml

 
 	<groupId>org.duelengine</groupId>
 	<artifactId>duel-staticapps</artifactId>
-	<version>0.9.3</version>
+	<version>0.9.4</version>
 	<packaging>jar</packaging>
 
 	<name>DUEL Static Apps</name>
 	<properties>
 		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
 
-		<duel.version>0.8.5</duel.version>
-		<jackson.version>2.1.2</jackson.version>
+		<duel.version>0.8.6</duel.version>
+		<jackson.version>2.1.4</jackson.version>
 		<codec.version>1.7</codec.version>
 		<slf4j.version>1.7.2</slf4j.version>
 		<servlet.version>3.0.1</servlet.version>